View Issue Details

IDProjectCategoryView StatusLast Update
0001356NoesisGUIC# SDKpublic2018-11-30 18:07
ReportersfernandezAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.1.0f1 
Target Version2.2.0Fixed in Version2.2.0b5 
Summary0001356: Geometry.Parse not implemented
Descriptionhttps://www.noesisengine.com/forums/viewtopic.php?f=3&t=752
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-21 13:57 sfernandez New Issue
2018-11-21 13:57 sfernandez Status new => assigned
2018-11-21 13:57 sfernandez Target Version => 2.2.0
2018-11-22 17:07 jsantos Assigned To => sfernandez
2018-11-30 18:07 sfernandez Status assigned => resolved
2018-11-30 18:07 sfernandez Resolution open => fixed
2018-11-30 18:07 sfernandez Fixed in Version => 2.2.0b5